Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Makefile
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Makefile	(revision 75)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Makefile	(revision 78)
@@ -133,5 +133,5 @@
 			done;                                       		                		\
 			declare -i NUM_TYPE;									\
-			$(READ) NUM_TYPE;			    		                		\
+			read NUM_TYPE;			    		                			\
 														\
 			if $(TEST) "$$NUM_TYPE" -ge "$$CPT"; then                               		\
@@ -143,10 +143,10 @@
 			$(ECHO) "";                       			                		\
 			$(ECHO) "Give the name of the documents :";						\
-			$(READ) FILENAME;									\
+			read FILENAME;										\
 														\
 			if $(TEST) -z "$$FILENAME" -o -d "$(DIR_TYPE)/$$FILENAME.type";				\
 			then											\
 				$(ECHO) "Invalid name : string is empty, or filename is already used";		\
-				exit;									\
+				exit;										\
 			fi;											\
 														\
@@ -194,5 +194,5 @@
 				CPT=$$(($$CPT+1));                  		                		\
 			done;                                       		                		\
-			$(READ) NUM_FILE;			    		                		\
+			read NUM_FILE;			    		                			\
 														\
 			if $(TEST) "$$NUM_FILE" -ge "$$CPT"; then                               		\
@@ -201,5 +201,5 @@
 														\
 			$(ECHO) "Please reenter the document id to confirm the delete";         		\
-			$(READ) NUM_FILE_CONFIRM;		    		                		\
+			read NUM_FILE_CONFIRM;		    		                			\
 														\
 			if $(TEST) "$$NUM_FILE" -eq "0" -o "$$NUM_FILE" -ne "$$NUM_FILE_CONFIRM"; then          \
@@ -245,5 +245,5 @@
 				CPT=$$(($$CPT+1));                  		                		\
 			done;                                       		                		\
-			$(READ) NUM_FILE;			    		                		\
+			read NUM_FILE;			    		                			\
 														\
 			if $(TEST) "$$NUM_FILE" -ge "$$CPT"; then                               		\
@@ -261,5 +261,5 @@
 														\
 			$(ECHO) "Give the new name of the documents :";						\
-			$(READ) FILENAME_DEST;									\
+			read FILENAME_DEST;									\
 														\
 			if $(TEST) -z "$$FILENAME_DEST" -o -d "$(DIR_TYPE)/$$FILENAME_DEST.type";		\
@@ -277,4 +277,7 @@
 			$(ECHO) "Rename file      : $(DIR_PACKAGE)/$$FILENAME_SRC.sty";                    	\
 			$(MV) $(DIR_PACKAGE)/$$FILENAME_SRC.sty   $(DIR_PACKAGE)/$$FILENAME_DEST.sty;		\
+														\
+			$(ECHO) "Rename file      : $(DIR_PACKAGE)/$$FILENAME_SRC.tex";                    	\
+			$(MV) $(DIR_PACKAGE)/$$FILENAME_SRC.tex   $(DIR_PACKAGE)/$$FILENAME_DEST.tex;		\
 														\
 			$(ECHO) "Rename directory : $(DIR_DOCUMENTS)/$$FILENAME_SRC";                    	\
@@ -310,5 +313,5 @@
 				CPT=$$(($$CPT+1));                  		                		\
 			done;                                       		                		\
-			$(READ) NUM_FILE;			    		                		\
+			read NUM_FILE;			    		                			\
 														\
 			if $(TEST) "$$NUM_FILE" -ge "$$CPT"; then                               		\
@@ -333,5 +336,5 @@
 				CPT=$$(($$CPT+1));				                        	\
 			done;						                        		\
-			$(READ) NUM_LANG;			    	                        		\
+			read NUM_LANG;			    	                        			\
 														\
 			if $(TEST) "$$NUM_LANG" -ge "$$CPT"; then                             			\
@@ -359,5 +362,5 @@
 			    CPT=$$(($$CPT+1));				                        		\
 			done;						                        		\
-			$(READ) NUM_FORMAT;			    	                        		\
+			read NUM_FORMAT;			    	                        		\
 														\
 			if $(TEST) "$$NUM_FORMAT" -ge "$$CPT"; then                             		\
@@ -412,5 +415,5 @@
 			@\
 			$(ECHO) "Generate   files     : $*.eps";	\
-			$(CD) $(DIR_GRAPH); $(GNUPLOT) $*.p;
+			cd $(DIR_GRAPH); $(GNUPLOT) $*.p;
 
 #--------------------------------------------------------------------------------
